Alter table PluginVersion ADD MinSCVersion nvarchar(50) NULL
GO

Alter table PluginVersion ADD MinOMVersion nvarchar(50) NULL
GO

Alter table PluginVersion ADD [LicensingStatus] int  NOT NULL
	constraint PluginVersion_LicensingStatus_DF DEFAULT(1)
GO
